description=Tvoj zadatak je lansirati raketu u svemir. Započni sa ničim, napreduj dalje pomoću automatizacije i nemoj se zaboraviti obraniti od domorodaca.\n[font=default-bold]Ovako je Factorio namijenjen da se igra.[/font]
msg-intro=Ovo je Factorio slobodna igra. Tvoj zadatak je lansirati raketu u svemir. Trebati ćeš istražiti napredne tehnologije kako bi mogao omogućiti gradnju raketnoga silosa. Započni sa malom tvornicom i proširi se automatizacijom. Nemoj se zaboraviti obraniti od domorodaca.
scenario-name=Slobodna igra

